package com.tsi.api.server.controller.result;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Setter
@Getter
@ToString
public class TscSsipApiResultKafkaAuth extends AbstractTscSsipApiResult {

    private static final long serialVersionUID = 1L;

    private String result;

    public TscSsipApiResultKafkaAuth(int status, String message) {
        super(status, message);
        this.result = null;
    }

    public TscSsipApiResultKafkaAuth(int status, String message, String result) {
        super(status, message);
        this.result = result;
    }

}
